{
"$1 of $2 records found":"$1 ojejuhu $2 jehaipy rehegua",
"3D Objects":"Mba'ekuéra 3D",
"A0":" AO",
"A4":"A4",
"Addressee":"Avape Oñemondo",
"Afrikaans (Namibia)":"Afrikáans (Namibia)",
"Afrikaans (South Africa)":"Afrikáans (Sudáfrica)",
"Aka (Congo)":"Aka (Congo)",
"Akan":"Akan",
"Albanian":"Albanés",
"Amharic":"Amárico",
"Apatani":"Apataní",
"Arabic":"Árabe",
"Arabic (Algeria)":"Árabe (Argelia)",
"Arabic (Bahrain)":"Árabe (Baréin)",
"Arabic (Chad)":"Árabe (Chad)",
"Arabic (Comoros)":"Árabe (Comoros)",
"Arabic (Djibouti)":"Árabe (Djibouti)",
"Arabic (Egypt)":"Árabe (Egipto)",
"Arabic (Eritrea)":"Árabe (Eritrea)",
"Arabic (Iraq)":"Árabe (Iraq)",
"Arabic (Israel)":"Árabe (Israel)",
"Arabic (Jordan)":"Árabe (Jordania)",
"Arabic (Kuwait)":"Árabe (Kuwait)",
"Arabic (Lebanon)":"Árabe (Líbano)",
"Arabic (Libya)":"Árabe (Libia)",
"Arabic (Mauritania)":"Árabe (Mauritania)",
"Arabic (Morocco)":"Árabe (Marruecos)",
"Arabic (Oman)":"Árabe (Omán)",
"Arabic (Palestine)":"Árabe (Palestina)",
"Arabic (Qatar)":"Árabe (Catar)",
"Arabic (Saudi Arabia)":"Árabe (Arabia Saudí)",
"Arabic (Somalia)":"Árabe (Somalia)",
"Arabic (Sudan)":"Árabe (Sudán)",
"Arabic (Syria)":"Árabe (Siria)",
"Arabic (Tunisia)":"Árabe (Túnez)",
"Arabic (UAE)":"Árabe (Emiratos Árabes Unidos)",
"Arabic (Yemen)":"Árabe (Yemen)",
"Aragonese":"Aragonés",
"Aranese":"Aranés",
"Arpitan (France)":"Arpitán (Francia)",
"Arpitan (Italy)":"Arpitán (Italia)",
"Arpitan (Switzerland)":"Arpitán (Suiza)",
"Arrow Line":"Hai ihu'ýva",
"Assamese":"Asamés",
"Asturian":"Asturiano",
"Avar":"Ávaro",
"Average":"Promedio",
"Azerbaijani Cyrillic":"Azerí (cirílico)",
"Azerbaijani Latin":"Azerí (latino)",
"Background":"Hapykuegua",
"Background objects":"Mba'ekuéra hapykueguágui",
"Bafia":"Bafia",
"Bambara":"Bambara",
"Banding cell":"Anillamiento koty'ígui",
"Basic Shapes":"Formas Básicas",
"Basque":"Vasco",
"Beembe":"Bembe",
"Bekwel":"Bekwel",
"Belarusian":"Bielorruso",
"Bengali (Bangladesh)":"Bengalí (Bangladesh)",
"Bengali (India)":"Bengalí (India)",
"Bibliography 1":"Bibliografía 1",
"Bibliography Heading":"Oñemoakãva bibliografía",
"Blank Slide":"Diapositiva Nandi",
"Block Arrows":"Flechas de Bloque",
"Bodo":"Bodo",
"Bosnian":"Bosnio",
"Breton":"Bretón",
"Bulgarian":"Búlgaro",
"Burmese":"Birmano",
"Bushi":"Bushi",
"Callouts":"Henói kuéra",
"Caption":"Subtítulo",
"Caption Characters":"Caracteres Subtítulogui",
"Catalan":"Catalán",
"Catalan (Valencian)":"Catalán (Valencia)",
"Centered Text":"Moñe'ẽrã Mombyte",
"Chinese (Hong Kong)":"Chino (Hong Kong)",
"Chinese (Macau)":"Chino (Macao)",
"Chinese (Singapore)":"Chino (Singapur)",
"Chinese (simplified)":"Chino (simplificado)",
"Chinese (traditional)":"Chino (tradicional)",
"Church Slavic":"Eslavo Eclesiástico",
"Chuvash":"Chuvasio",
"Citation":"Referencia",
"Clear formatting":"Monandi formato",
"Complimentary Close":"Ñe'ẽjoaju Tayma",
"Connectors":"Conectores",
"Contents 1":"Orekóva 1",
"Contents 10":"Orekóva 10",
"Contents 2":"Orekóva 2",
"Contents 3":"Orekóva 3",
"Contents 4":"Orekóva 4",
"Contents 5":"Orekóva 5",
"Contents 6":"Orekóva 6",
"Contents 7":"Orekóva 7",
"Contents 8":"Orekóva 8",
"Contents 9":"Orekóva 9",
"Contents Heading":"Oñemoakãva Índice gui",
"Coptic":"Copto",
"Cornish":"Córnico",
"Count":"Econta",
"CountA":"Econta2",
"Cree, Plains, Latin":"Clisteno (Plains, latino)",
"Cree, Plains, Syllabics":"Clisteno (Plains, silábico)",
"Croatian":"Croata",
"Czech":"Checo",
"Danish":"Danés",
"Dashed Line":"Haiñeno ososóva",
"Default":"Oĩhaguéicha voi",
"Definition":"Myesakã",
"Dhivehi":"Dhivehi",
"Dibole":"Dibole",
"Dogri":"Dogri",
"Doondo":"Doondo",
"Drawing":"Dibujo",
"Drop Caps":"Letras capitulares",
"Dutch (Belgium)":"Holandés (Bélgica)",
"Dutch (Netherlands)":"Holandés (Países Bajos)",
"Dzongkha":"Butanés",
"Emphasis":"Tekotevẽ",
"Endnote":"Nota Paha",
"Endnote Anchor":"Jokoha Nota Paha",
"Endnote Characters":"Caracteres Nota Paha",
"English (Australia)":"Inglés (Australia)",
"English (Belize)":"Inglés (Belice)",
"English (Botswana)":"Inglés (Botsuana)",
"English (Canada)":"Inglés (Canadá)",
"English (Caribbean)":"Inglés (Caribe)",
"English (Gambia)":"Inglés (Gambia)",
"English (Ghana)":"Inglés (Ghana)",
"English (India)":"Inglés (India)",
"English (Ireland)":"Inglés (Irlanda)",
"English (Jamaica)":"Inglés (Jamaica)",
"English (Malawi)":"Inglés (Malawi)",
"English (Mauritius)":"Inglés (Mauricio)",
"English (Namibia)":"Inglés (Namibia)",
"English (New Zealand)":"Inglés (Nueva Zelanda)",
"English (Philippines)":"Inglés (Filipinas)",
"English (South Africa)":"Inglés (Sudáfrica)",
"English (Trinidad)":"Inglés (Trinidad)",
"English (UK)":"Inglés (Reino Unido)",
"English (USA)":"Inglés (EE. UU.)",
"English (Zimbabwe)":"Inglés (Zimbabue)",
"Envelope":"Sobre",
"Erzya":"Erzya",
"Esperanto":"Esperanto",
"Estonian":"Estonio",
"Example":"Techapyrã",
"Faroese":"Faroés",
"Fijian":"Fidji",
"Filled":"Myenyhẽmbyre",
"Filled Blue":"Myenyhẽmbyre hovy",
"Filled Green":"Myenyhẽmbyre rovyũ",
"Filled Red":"Myenyhẽmbyre pytãva",
"Filled Yellow":"Myeñyhẽmbyre sa'yju",
"Finnish":"Finlandés",
"First Line Indent":"Sangría peteĩ ha líneape",
"First Page":"Peteĩha Rogue",
"First column":"Peteĩha columna",
"Flowchart":"Ta'anga syry",
"Footer":"Py roguégui",
"Footer Left":"Py roguégui Asúpe",
"Footer Right":"Py roguégui Akatúa",
"Footnote":"Nota",
"Footnote Anchor":"Jokoha Nota",
"Footnote Characters":"Caracteres Notagui",
"Formula":"Fórmula",
"Four Slides":"Irundy rogue kuéra",
"Frame":"Marco",
"Frame Contents":"Orekóva Marcogui",
"French (Belgium)":"Francés (Bélgica)",
"French (Benin)":"Francés (Benín)",
"French (Burkina Faso)":"Francés (Burkina Faso)",
"French (Canada)":"Francés (Canadá)",
"French (Côte d'Ivoire)":"Francés (Costa de Marfil)",
"French (France)":"Francés (Francia)",
"French (Luxembourg)":"Francés (Luxemburgo)",
"French (Mali)":"Francés (Malí)",
"French (Monaco)":"Francés (Mónaco)",
"French (Niger)":"Francés (Níger)",
"French (Senegal)":"Francés (Senegal)",
"French (Switzerland)":"Francés (Suiza)",
"French (Togo)":"Francés (Togo)",
"Frisian":"Frisón",
"Friulian":"Friulano",
"Function Wizard":"Pytyvõhára Mba'apógui",
"Gaelic (Scotland)":"Gaélico (Escocia)",
"Galician":"Gallego",
"Ganda":"Ganda",
"Gascon":"Gascón",
"Georgian":"Georgiano",
"German (Austria)":"Alemán (Austria)",
"German (Belgium)":"Alemán (Bélgica)",
"German (Germany)":"Alemán (Alemania)",
"German (Liechtenstein)":"Alemán (Liechtenstein)",
"German (Luxembourg)":"Alemán (Luxemburgo)",
"German (Switzerland)":"Alemán (Suiza)",
"Gikuyu":"Kikuyu",
"Graphic":"Ta'nga",
"Graphics":"Ta'anga kuéra",
"Greek":"Griego",
"Greek, Ancient":"Griego, antiguo",
"Guarani (Paraguay)":"Avañe'ẽ (Paraguay)",
"Gujarati":"Guyaratí",
"HTML":"HTML",
"Haitian":"Haitiano",
"Hanging Indent":"Sangría francesa",
"Hausa (Ghana)":"Hausa (Ghana)",
"Hausa (Nigeria)":"Hausa (Nigeria)",
"Hawaiian":"Hawaiano",
"Header":"Omoakã",
"Header Left":"Omoakã Asúpe",
"Header Right":"Omoakã Akatúa",
"Heading":"Oñemoakãva",
"Heading 1":"Oñemoakãva 1",
"Heading 10":"Oñemoakãva 10",
"Heading 2":"Oñemoakãva 2",
"Heading 3":"Oñemoakãva 3",
"Heading 4":"Oñemoakãva 4",
"Heading 5":"Oñemoakãva 5",
"Heading 6":"Oñemoakãva 6",
"Heading 7":"Oñemoakãva 7",
"Heading 8":"Oñemoakãva 8",
"Heading 9":"Oñemoakãva 9",
"Heading A0":"Mbohéra AO",
"Heading A4":"Mbohéra A4",
"Heading1":"Oñemoakãva1",
"Hebrew":"Hebreo",
"Hiligaynon":"Hiligaynon",
"Hindi":"Hindi",
"Horizontal Line":"Línea Oñenóva",
"Hungarian":"Húngaro",
"Icelandic":"Islandés",
"Illustration":"Ilustración",
"Index":"Índice",
"Index 1":"Índice achegetygui 1",
"Index 2":"Índice achegetygui 2",
"Index 3":"Índice achegetygui 3",
"Index Heading":"Oñemoakãva índice achegetygui",
"Index Link":"Link Índice gui",
"Index Separator":"Jeiha índice achegetygui",
"Indonesian":"Indonesio",
"Insert":"Moinge",
"Interlingua":"Interlingua",
"Interlingue Occidental":"Interlingue (occidental)",
"Internet Link":"Link de Internet",
"Irish":"Irlandés",
"Italian (Italy)":"Italiano (Italia)",
"Italian (Switzerland)":"Italiano (Suiza)",
"Japanese":"Japonés",
"Kaamba":"Kaamba",
"Kabyle Latin":"Cabilio (latino)",
"Kalaallisut":"Groenlandés",
"Kannada":"Kannada",
"Karakalpak Latin":"Karakalpak (latino)",
"Kashmiri (India)":"Cachemirí (India)",
"Kashmiri (Kashmir)":"Cachemirí (Cachemir)",
"Kashubian":"Kashubian",
"Kazakh":"Kazajo",
"KeyID":"KeyID",
"Khanty":"Khanty",
"Khmer":"Jemer",
"Kinyarwanda (Rwanda)":"Kiñaruanda (Ruanda)",
"Kirghiz":"Kirguís",
"Komi-Permyak":"Komi permio",
"Komi-Zyrian":"Komi ziriano",
"Konkani":"Konkani",
"Koongo (Congo)":"Koongo (Congo)",
"Korean (RoK)":"Coreano (República de Corea)",
"Kumyk":"Cumuco",
"Kunyi":"Kunyi",
"Kurdish, Central (Iran)":"Kurdo central (Irán)",
"Kurdish, Central (Iraq)":"Kurdo central (Irak)",
"Kurdish, Northern (Syria)":"Kurdo del norte (Siria)",
"Kurdish, Northern (Turkey)":"Kurdo del norte (Turquía)",
"Kurdish, Southern (Iran)":"Kurdo del sur (Irán)",
"Kurdish, Southern (Iraq)":"Kurdo del sur (Irak)",
"Kven Finnish":"Kven",
"Kyrgyz (China)":"Kirguisa (China)",
"Labels":"Etiqueta kuéra",
"Ladin":"Ladino",
"Landscape":"Oñenóva",
"Lao":"Laosiano",
"Lari":"Lari",
"Last column":"Paha columna",
"Latgalian":"Latgalio",
"Latin":"Latín",
"Latvian":"Letón",
"Left Page":"Rogue Asúpe",
"Lengo":"Lengo",
"Limbu":"Limbo",
"Line Numbering":"Numeración línegui kuéra",
"Lines":"  Haiñeno",
"Lingala":"Lingala",
"List Contents":"Orekóva listagui",
"List Heading":"Oñemoakã listagui",
"List Indent":"Listar Sangría",
"Lithuanian":"Lituano",
"Livonian":"Livonio",
"Lojban":"Lojban",
"Low German":"Bajo alemán",
"Luxembourgish":"Luxemburgués",
"Macedonian":"Macedonio",
"Main Index Entry":"Jeikeha principal índice gui",
"Maithili":"Maithili",
"Malagasy, Plateau":"Malgache, Plateau",
"Malay (Brunei Darussalam)":"Malayo (Brunei Darusalam)",
"Malay (Malaysia)":"Malayo (Malasia)",
"Malayalam":"Malayalam",
"Maltese":"Maltés",
"Maninkakan, Eastern, Latin":"Maninka oriental (latino)",
"Manipuri":"Manipuri",
"Maore":"Maore",
"Maori":"Maorí",
"Marathi":"Maratí",
"Marginalia":"Nota al margen",
"Mari, Hill":"Mari, Hill",
"Mari, Meadow":"Mari, Meadow",
"Max":"Tuichaiteve",
"Mbochi":"Mbochi",
"Median":"Mbytgua",
"Min":"Michĩvéva",
"Moksha":"Moksha",
"Mongolian Cyrillic":"Mongol (cirílico)",
"Mongolian Mongolian":"Mongol (mongol)",
"Moore":"Mooré",
"N'ko":"N’Ko",
"Ndebele, South":"Ndebele del sur",
"Nenets":"Nenets",
"Nepali (India)":"Nepalí (India)",
"Nepali (Nepal)":"Nepalí (Nepal)",
"Nganasan":"Nganasan",
"Ngungwel":"Ngungwel",
"Ngäbere":"Movere",
"Nine Slides":"Porundy rogue kuéra",
"Njyem (Congo)":"Njyem (Congo)",
"Nogai":"Nogai",
"None (Do not check spelling)":"Avave (Ehecha'ỹ kuatiangatu)",
"Northern Sotho":"Sotho del norte",
"Norwegian, Bokmål":"Noruego (bokmål)",
"Norwegian, Nynorsk":"Noruego (nynorsk)",
"Notes":"Notas",
"Numbering 1":"Numeración 1",
"Numbering 1 Cont.":"Numeración 1 osegui",
"Numbering 1 End":"Numeración 1 Opa",
"Numbering 1 Start":"Numeración 1 Oñepyrũ",
"Numbering 2":"Numeración 2",
"Numbering 2 Cont.":"Numeración 2 osegui",
"Numbering 2 End":"Numeración 2 Opa",
"Numbering 2 Start":"Numeración 2 Oñepyrũ",
"Numbering 3":"Numeración 3",
"Numbering 3 Cont.":"Numeración 3 osegui",
"Numbering 3 End":"Numeración 3 Opa",
"Numbering 3 Start":"Numeración 3 Oñepyrũ",
"Numbering 4":"Numeración 4",
"Numbering 4 End":"Numeración 4 Opa",
"Numbering 4 Start":"Numeración 4 Oñepyrũ",
"Numbering 5":"Numeración 5",
"Numbering 5 Cont.":"Numeración 5 osegui",
"Numbering 5 End":"Numeración 5 Opa",
"Numbering 5 Start":"Numeración 5 Oñepyrũ",
"Numbering Symbols":"Símbolos Numeracióngui",
"Nyanja":"Nianja",
"OLE":"OLE",
"Object Index 1":"Índice Mba'egui 1",
"Object Index Heading":"Oñemoakãva índice mba'egui",
"Object with no fill and no line":"Mba'e myenyhẽ'ỹre ni línea",
"Object without fill":"Mba'e myenyhẽ'ỹre",
"Occitan":"Occitano",
"Odia":"Odia",
"Olonets":"Olonets",
"One Slide":"Peteĩ Rogue",
"Oromo":"Oromo",
"Outline":"Trazado",
"Outlined":"Ñemokonimbyre",
"Outlined Blue":"Ñemokonimbyre hovy",
"Outlined Green":"Ñemokonimbyre hovyũva",
"Outlined Red":"Ñemokonimbyre pytã",
"Outlined Yellow":"Ñemokonimbyre sa'yju",
"Overwrite":"Hai ári",
"Page %1 of %2":"Rogue %1 de %2",
"Page %1 of %2 (Page %3)":"Rogue %1 of %2 (Rogue %3)",
"Page Number":"Papapy Rogue",
"Page Setup":"Ñembosako'i Rogue",
"Pali Latin":"Pali latino",
"Papiamento (Aruba)":"Papiamento (Aruba)",
"Papiamento (Bonaire)":"Papiamento (Bonaire)",
"Papiamento (Curaçao)":"Papiamento (Curaçao)",
"Papiamentu (Netherlands Antilles)":"Papiamento (Antillas Holandesas)",
"Persian":"Persa",
"Pitjantjatjara":"Pitjantjatjara",
"Placeholder":"Comodín",
"Polish":"Polaco",
"Portrait":"Oñembo'yva",
"Portuguese (Angola)":"Portugués (Angola)",
"Portuguese (Brazil)":"Portugués (Brasil)",
"Portuguese (Portugal)":"Portugués (Portugal)",
"Preformatted Text":"Moñe'ẽrã preformateado",
"Product":"Producto",
"Puinave":"Puinave",
"Punjabi":"Panyabí",
"Punu":"Punu",
"Quechua (Bolivia, North)":"Quechua (Norte de Bolivia)",
"Quechua (Bolivia, South)":"Quechua (Sur de Bolivia)",
"Quechua (Ecuador)":"Quechua (Ecuador)",
"Quotation":"Mbytépe comillas",
"Quotations":"Mbytépe comillas",
"Report":"Informe",
"Result":"Resultado",
"Result2":"Resultado2",
"Rhaeto-Romance":"Retorrománico",
"Right Page":"Rogue Akatúa",
"Romanian (Moldova)":"Rumano (Moldova)",
"Romanian (Romania)":"Rumano (Rumania)",
"Rubies":"Rubíes",
"Russian":"Ruso",
"Rusyn (Slovakia)":"Rusino (Eslovaquia)",
"Rusyn (Ukraine)":"Rusino (Ucrania)",
"Sami, Inari (Finland)":"Sami inari (Finlandia)",
"Sami, Kildin (Russia)":"Sami kildin (Rusia)",
"Sami, Lule (Norway)":"Sami lule (Noruega)",
"Sami, Lule (Sweden)":"Sami lule (Suecia)",
"Sami, Northern (Finland)":"Sami septentrional (Finlandia)",
"Sami, Northern (Norway)":"Sami septentrional (Noruega)",
"Sami, Northern (Sweden)":"Sami septentrional (Suecia)",
"Sami, Pite (Sweden)":"Sami de Pite (Suecia)",
"Sami, Skolt (Finland)":"Sami skolt (Finlandia)",
"Sami, Southern (Norway)":"Sami meridional (Noruega)",
"Sami, Southern (Sweden)":"Sami meridional (Suecia)",
"Sango":"Sango",
"Sanskrit":"Sánscrito",
"Santali":"Santali",
"Sardinian":"Sardo",
"Sardinian, Campidanese":"Sardo campidanés",
"Sardinian, Gallurese":"Sardo gallurés",
"Sardinian, Logudorese":"Sardo logudorés",
"Sardinian, Sassarese":"Sardo sasarés",
"Selection count":"Ojepapa hína seleccióngui",
"Sender":"Omondóa",
"Serbian Cyrillic (Montenegro)":"Serbio (cirílico, Montenegro)",
"Serbian Cyrillic (Serbia and Montenegro)":"Serbio (cirílico, Serbia y Montenegro)",
"Serbian Cyrillic (Serbia)":"Serbio (cirílico, Serbia)",
"Serbian Latin":"Serbio (latino)",
"Serbian Latin (Montenegro)":"Serbio (latino, Montenegro)",
"Serbian Latin (Serbia and Montenegro)":"Serbio (latino, Serbia y Montenegro)",
"Serbian Latin (Serbia)":"Serbio (latino, Serbia)",
"Shapes":"Ysajakuéra",
"Sheet %1 of %2":"Kuatia %1 de %2",
"Shuswap":"Shuswap",
"Sidama":"Sidama",
"Signature":"Firmas",
"Sinhala":"Sinhala",
"Six Slides":"Poteĩ rogue kuéra",
"Slide %1 of %2":"Diapositiva %1 de %2",
"Slide %1 of %2 (%3)":"Diapositiva %1 de %2 (%3)",
"Slovak":"Eslovaco",
"Slovenian":"Esloveno",
"Somali":"Somalí",
"Sorbian, Lower":"Serbio, Sureño",
"Sorbian, Upper":"Serbio, Norte",
"Source Text":"Moñe'ẽrã Moógui Ou",
"Southern Sotho":"Sotho del sur",
"Spanish (Argentina)":"Español (Argentina)",
"Spanish (Bolivia)":"Español (Bolivia)",
"Spanish (Chile)":"Español (Chile)",
"Spanish (Colombia)":"Español (Colombia)",
"Spanish (Costa Rica)":"Español (Costa Rica)",
"Spanish (Cuba)":"Español (Cuba)",
"Spanish (Dom. Rep.)":"Español (Rep. Dominicana)",
"Spanish (Ecuador)":"Español (Ecuador)",
"Spanish (El Salvador)":"Español (El Salvador)",
"Spanish (Guatemala)":"Español (Guatemala)",
"Spanish (Honduras)":"Español (Honduras)",
"Spanish (Mexico)":"Español (México)",
"Spanish (Nicaragua)":"Español (Nicaragua)",
"Spanish (Panama)":"Español (Panamá)",
"Spanish (Paraguay)":"Español (Paraguay)",
"Spanish (Peru)":"Español (Perú)",
"Spanish (Puerto Rico)":"Español (Puerto Rico)",
"Spanish (Spain)":"Español (España)",
"Spanish (Uruguay)":"Español (Uruguay)",
"Spanish (Venezuela)":"Español (Venezuela)",
"StDev":"DevNorm",
"Strong Emphasis":"Énfasis Mbarete",
"Subtitle":"Subtítulo",
"Sum":"Suma",
"Suundi":"Suundi",
"Swahili (Kenya)":"Suajili (Kenia)",
"Swahili (Tanzania)":"Suajili (Tanzania)",
"Swazi":"Swazilandés",
"Swedish (Finland)":"Sueco (Finlandia)",
"Swedish (Sweden)":"Sueco (Suecia)",
"Table":"Tabla",
"Table Contents":"Orekóva Tablagui",
"Table Heading":"Oñemoakãva Tablagui",
"Table Index 1":"Índice tablagui kuéra 1",
"Table Index Heading":"Oñemoakãva índice tablagui",
"Tagalog":"Tagalog",
"Tahitian":"Taitiano",
"Tajik":"Tayiko",
"Tamil":"Tamil",
"Tatar":"Tatar",
"Teke-Eboo":"Teke-eboo",
"Teke-Ibali":"Teke-Ibali",
"Teke-Kukuya":"Teke-Kukuya",
"Teke-Tyee":"Teke-Tyee",
"Teletype":"Teletipo",
"Telugu":"Telugu",
"Tetun (Indonesia)":"Tetun (Indonesia)",
"Tetun (Timor-Leste)":"Tetun (República Democrática de Timor-Leste)",
"Text":"Moñe'ẽrã",
"Text A4":"Moñe'ẽrã A4",
"Text Body":"Rete Moñe'ẽrã",
"Text Body Indent":"Moñe'ẽrã rete sangríandi",
"Thai":"Tailandés",
"Three Slides":"Mbohapy rogue kuéra",
"Tibetan (India)":"Tibetano (India)",
"Tibetan (PR China)":"Tibetano (RP China)",
"Tigrigna (Eritrea)":"Tigriña (Eritrea)",
"Tigrigna (Ethiopia)":"Tigriña (Etiopía)",
"Title":"Título",
"Title A0":"Járatee A4",
"Title A4":"Járatee A4",
"Title Only":"Título'año",
"Title Slide":"Diapositiva Títulogui",
"Title and 2 Content":"Título ha Orekóva 2",
"Title, 2 Content and Content":"Título, Orekóva 2 ha Orekóva",
"Title, 2 Content over Content":"Título, Orekóva-2 Orekóva'ári",
"Title, 4 Content":"Título, Orekóva 4",
"Title, 6 Content":"Título, Orekóva 6",
"Title, Content":"Título, Orekóva",
"Title, Content and 2 Content":"Título, Orekóva ha Orekóva 2",
"Title, Content over Content":"Título, Orekóva Orekóva'ári",
"Title, Vertical Text":"Título, Moñe'ẽrã Oñembo'ýva",
"Title, Vertical Text, Clipart":"Título, Moñe'ẽrã Oñembo'ýva, ClipArt",
"Tok Pisin":"Tok Pisin",
"Total line":"Total de línea",
"Tsaangi":"Tsaangi",
"Tsonga":"Tsonga",
"Tswana (Botswana)":"Tswana (Botswana)",
"Tswana (South Africa)":"Tswana (Suráfrica)",
"Turkish":"Turco",
"Turkmen":"Turkmeno",
"Two Slides":"Mokõi rogue kuéra",
"Udmurt":"Udmurto",
"Ukrainian":"Ucraniano",
"Unknown":"Jekuaa'ỹva",
"Urdu (India)":"Urdu (India)",
"Urdu (Pakistan)":"Urdu (Pakistán)",
"User Entry":"Jeikeha Usuariogui",
"User Index 1":"Índice Usuariogui 1",
"User Index 10":"Índice Usuariogui 10",
"User Index 2":"Índice Usuariogui 2",
"User Index 3":"Índice Usuariogui 3",
"User Index 4":"Índice Usuariogui 4",
"User Index 5":"Índice Usuariogui 5",
"User Index 6":"Índice Usuariogui 6",
"User Index 7":"Índice Usuariogui 7",
"User Index 8":"Índice Usuariogui 8",
"User Index 9":"Índice Usuariogui 9",
"User Index Heading":"Oñemoakãva índice usuariogui",
"Uyghur":"Uyghur",
"Uzbek Cyrillic":"Uzbeko (cirílico)",
"Uzbek Latin":"Uzbeko (latino)",
"Var":"Var",
"Variable":"Omoambueva",
"Venda":"Venda",
"Venetian":"Veneciano",
"Veps":"Veps",
"Vertical Numbering Symbols":"Caracteres numeracióngui oñembo'yva",
"Vertical Title, Text, Chart":"Título Oñembo'ýva, Moñe'ẽrã, Gráfico",
"Vertical Title, Vertical Text":"Título Oñembo'ýva, Moñe'ẽrã Oñembo'yva",
"Vietnamese":"Vietnamita",
"Vili":"Vili",
"Visited Internet Link":"Links de Internet oĩma va'ekue",
"Võro":"Võro",
"Walloon":"Valona",
"Watermark":"Marca ygui",
"Welsh":"Galés",
"Xhosa":"Xhosa",
"Yiddish (Israel)":"Ídish (Israel)",
"Yiddish (USA)":"Ídish (EE. UU.)",
"Yombe (Congo)":"Yombe (Congo)",
"Yoruba":"Yoruba",
"Zulu":"Zulú",
"[None]":"[Mavave]",
"Éwé":"Ewé"
}
